
noinst_PROGRAMS 		= printdb

INCLUDES	    		= -I$(top_srcdir)/src/libosirisdb \
                                  -I$(top_srcdir)/src/libfileapi \
                                  -I$(top_srcdir)/src/libosiris \
                                  -I$(top_srcdir)/src/libosirisctl \
                                  -I$(top_srcdir)/src/libosirism \
                                  -I$(top_srcdir)/src/db-4.1.24/build_unix

printdb_SOURCES			= printdb.c 

printdb_LDADD			= -L$(top_srcdir)/src/libosirisdb -losirisdb \
                                  -L$(top_srcdir)/src/libfileapi -lfileapi \
                                  -L$(top_srcdir)/src/libosirism -losirism \
                                  -L$(top_srcdir)/src/libosiris -losiris \
                                  -L$(top_srcdir)/src/db-4.1.24/build_unix -ldb

printdb_DEPENDENCIES            = $(top_srcdir)/src/libosiris/libosiris.a \
                                  $(top_srcdir)/src/libfileapi/libfileapi.a \
                                  $(top_srcdir)/src/libosirisdb/libosirisdb.a \
                                  $(top_srcdir)/src/libosirism/libosirism.a
